Installlion's Logo

Installlion.com

How To Install fragmaster on yakkety

To install fragmaster just follow these instructions.

Install fragmaster

use of psfrag constructs with pdflatex Ubuntu 16.10 universe/tex 1.7-5

sudo apt-get install fragmaster

Which will install fragmaster and any other packages on which it depends.

Package Data

Package fragmaster
Version 1.7-5
Maintainer Ubuntu Developers
Description use of psfrag constructs with pdflatex
Distro ubuntu
Release yakkety
Repo universe
Section universe/tex

Dependencies